## rust-enum-ordinalize 3.1.11

=== debian/changelog ===
rust-enum-ordinalize (3.1.11-1) unstable; urgency=medium

  * Package enum-ordinalize 3.1.11 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:43:05 +0200
