=== debian/control ===
Source: rust-enum-ordinalize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-ordinalize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-ordinalize
Homepage: https://magiclen.org/enum-ordinalize
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-enum-ordinalize-dev is very long, consider overriding

Package: librust-enum-ordinalize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-enum-ordinalize+default-dev (= ${binary:Version}),
 librust-enum-ordinalize+nightly-test-dev (= ${binary:Version}),
 librust-enum-ordinalize-3-dev (= ${binary:Version}),
 librust-enum-ordinalize-3+default-dev (= ${binary:Version}),
 librust-enum-ordinalize-3+nightly-test-dev (= ${binary:Version}),
 librust-enum-ordinalize-3.1-dev (= ${binary:Version}),
 librust-enum-ordinalize-3.1+default-dev (= ${binary:Version}),
 librust-enum-ordinalize-3.1+nightly-test-dev (= ${binary:Version}),
 librust-enum-ordinalize-3.1.11-dev (= ${binary:Version}),
 librust-enum-ordinalize-3.1.11+default-dev (= ${binary:Version}),
 librust-enum-ordinalize-3.1.11+nightly-test-dev (= ${binary:Version})
Description: Procedural macro to let enums not only get its variants' ordinal but also be constructed from an ordinal - Rust source code
 This package contains the source for the Rust enum-ordinalize crate, packaged
 by debcargo for use with cargo and dh-cargo.
