## rust-enum-ordinalize 3.1.12

=== debian/changelog ===
rust-enum-ordinalize (3.1.12-1) unstable; urgency=medium

  * Package enum-ordinalize 3.1.12 from crates.io using debcargo 2.6.0
  * Added collapse_features = true in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 24 Dec 2022 13:01:57 +0100
