=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-ordinalize]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-ordinalize
 Homepage: https://magiclen.org/enum-ordinalize
+X-Cargo-Crate: enum-ordinalize
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-enum-ordinalize-dev is very long, consider overriding
@@ -43,9 +44,9 @@
  librust-enum-ordinalize-3.1-dev (= ${binary:Version}),
  librust-enum-ordinalize-3.1+default-dev (= ${binary:Version}),
  librust-enum-ordinalize-3.1+nightly-test-dev (= ${binary:Version}),
- librust-enum-ordinalize-3.1.11-dev (= ${binary:Version}),
- librust-enum-ordinalize-3.1.11+default-dev (= ${binary:Version}),
- librust-enum-ordinalize-3.1.11+nightly-test-dev (= ${binary:Version})
+ librust-enum-ordinalize-3.1.12-dev (= ${binary:Version}),
+ librust-enum-ordinalize-3.1.12+default-dev (= ${binary:Version}),
+ librust-enum-ordinalize-3.1.12+nightly-test-dev (= ${binary:Version})
 Description: Procedural macro to let enums not only get its variants' ordinal but also be constructed from an ordinal - Rust source code
  This package contains the source for the Rust enum-ordinalize crate, packaged
  by debcargo for use with cargo and dh-cargo.
