=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-ordinalize 3.1.12 --all-targets --all-features
Features: test-name=rust-enum-ordinalize:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-ordinalize 3.1.12 --all-targets
Features: test-name=librust-enum-ordinalize-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-ordinalize 3.1.12 --all-targets --no-default-features --features nightly-test
Features: test-name=librust-enum-ordinalize-dev:nightly-test
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-ordinalize 3.1.12 --all-targets --no-default-features
Features: test-name=librust-enum-ordinalize-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
