## rust-enum-ordinalize 3.1.13

=== debian/changelog ===
rust-enum-ordinalize (3.1.13-1) unstable; urgency=medium

  * Package enum-ordinalize 3.1.13 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 15 Jun 2023 21:31:03 +0200
