=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  librust-num-traits-0.2+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-rustc-version-0.4+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>
+ librust-syn-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
@@ -33,8 +32,7 @@
  librust-num-traits-0.2+default-dev,
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-rustc-version-0.4+default-dev,
- librust-syn-1+default-dev
+ librust-syn-2+default-dev
 Provides:
  librust-enum-ordinalize+default-dev (= ${binary:Version}),
  librust-enum-ordinalize+nightly-test-dev (= ${binary:Version}),
@@ -44,9 +42,9 @@
  librust-enum-ordinalize-3.1-dev (= ${binary:Version}),
  librust-enum-ordinalize-3.1+default-dev (= ${binary:Version}),
  librust-enum-ordinalize-3.1+nightly-test-dev (= ${binary:Version}),
- librust-enum-ordinalize-3.1.12-dev (= ${binary:Version}),
- librust-enum-ordinalize-3.1.12+default-dev (= ${binary:Version}),
- librust-enum-ordinalize-3.1.12+nightly-test-dev (= ${binary:Version})
+ librust-enum-ordinalize-3.1.13-dev (= ${binary:Version}),
+ librust-enum-ordinalize-3.1.13+default-dev (= ${binary:Version}),
+ librust-enum-ordinalize-3.1.13+nightly-test-dev (= ${binary:Version})
 Description: Procedural macro to let enums not only get its variants' ordinal but also be constructed from an ordinal - Rust source code
  This package contains the source for the Rust enum-ordinalize crate, packaged
  by debcargo for use with cargo and dh-cargo.
